Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001148TestLinkGeneralpublic2007-10-30 02:302008-11-07 19:45
Reporterazl 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001148: fix_tplans.php should only show active test plans
DescriptionThe fix_tplans page currently shows all testplans that are unassigned whether they are active or not. Inactive test plans should not show up in this list since they really won't cause issues or show up anywhere else.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002465)
azl (administrator)
2007-10-30 04:01

committed to CVS head.

- Issue History
Date Modified Username Field Change
2007-10-30 02:30 azl New Issue
2007-10-30 02:30 azl Status new => assigned
2007-10-30 02:30 azl Assigned To => azl
2007-10-30 04:01 azl Status assigned => resolved
2007-10-30 04:01 azl Fixed in Version => next development version (1.8 Beta1)
2007-10-30 04:01 azl Resolution open => fixed
2007-10-30 04:01 azl Note Added: 0002465
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker